/* RTL CSS VERSION 
================================= */

body {
	font-family: 'Lato','pfdRegular','Amiri', serif, times;
	letter-spacing: normal !important;
}

.nav-wrapper .nav li a{
	font-family: pfdBold;
}
.section-title h2:after, .section-title-full h2:after {
    right: 4px;
}

.navbar-left {
    float: left!important;
}

#ProfResearches h3{
	text-align: right;
}

#ProfResearches h5:after{
   right: 4px;
}

.owl-carousel.owl-rtl {
    direction: rtl;
}